<?php
session_start();

//conexao
require "conexao.php";
require_once 'conexaoSQL.php';
require_once 'SisNotasSQL.php';
require_once '../gerador/SqlServer.php';

$sql = new Sqlserver;
$mysql = new SisNotasSQL;

$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);
$idSoft = filter_var( $_GET['pedidoSoft'], FILTER_SANITIZE_STRING);


$mysql->desafazerRecebimento($conexao, $idSoft);
$sql->atualizarObservacaoPedidoExcluido($idSoft);

$sql = "DELETE FROM pedidos WHERE id='$id' LIMIT 1";

mysqli_query($conexao, $sql);

$_SESSION['msg'] = "<div class='alert alert-danger'>Excluido </div>";

header("Location: ../pedidos.php");
